Bug 320691 - Anaconda crashes causing an unhandled exception while selecting partition
Anaconda crashes causing an unhandled exception while selecting partition
Status: CLOSED DUPLICATE of bug 318841
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 15:27 EDT by Stefano figura
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 10:24:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefano figura 2007-10-05 15:27:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.6) Gecko/20070925 Fedora/2.0.0.6-10.fc8 Firefox/2.0.0.6

Description of problem:
Anaconda crashes while disk custom layout is created on LVM volumes. I select three existing LVM partition 1 swap, 1 home and 1 root after clicking next I get the error.

edora ver is F8test3 7.92 Live CD i386

Version-Release number of selected component (if applicable):
anaconda-11.3.0.36-1

How reproducible:
Always


Steps to Reproduce:
1.Click on "Install to hard drive"
2.Select KB Layout
3.Create a custom partition layout
4.Edit LVM volume and select pre existing partition 1 swap, 1 root and 1 home
5.Click next
6.Error

Actual Results:
Unhandled Exception error is displayed and a windowsasking to save the bug appears

Expected Results:
The installation should have continued

Additional info:
anaconda None exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/fsset.py", line 2701, in getDiskPart
    if name[-1] == 'p':
  File "/usr/lib/anaconda/partitions.py", line 861, in sanityCheckAllRequests
    (dev, num) = fsset.getDiskPart(br.device)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 630, in getNext
    (errors, warnings) = self.partitions.sanityCheckAllRequests(self.diskset)
  File "/usr/lib/anaconda/gui.py", line 1044, in nextClicked
    rc = self.currentWindow.getNext ()
IndexError: string index out of range

Local variables in innermost frame:
cut: -2
name: 
dev: 15


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 337
    intf.icw.mainxml: <glade.XML object at 0x9cea7d4 (PyGladeXML at 0x9e30a68)>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: PartitionWindow instance, containing members:
      intf.icw.currentWindow.checkmark_pixbuf: <gtk.gdk.Pixbuf object at 0xa0f1d9c (GdkPixbuf at 0xa0c1300)>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.parent: <gtk.Window object at 0x9cea70c (GtkWindow at 0x9e3d170)>
      intf.icw.currentWindow.diskStripeGraph: DiskStripeGraph instance, containing members:
        intf.icw.currentWindow.diskStripeGraph.canvas: <gnome.canvas.Canvas object at 0xa10339c (GnomeCanvas at 0xa258048)>
        intf.icw.currentWindow.diskStripeGraph.textlabels: [<gnome.canvas.CanvasText object at 0xa10370c (GnomeCanvasText at 0xa1644a0)>, <gnome.canvas.CanvasText object at 0xa1037fc (GnomeCanvasText at 0xa1642a0)>]
        intf.icw.currentWindow.diskStripeGraph.tree: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
        intf.icw.currentWindow.diskStripeGraph.editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
        intf.icw.currentWindow.diskStripeGraph.next_ypos: 120.0
        intf.icw.currentWindow.diskStripeGraph.diskStripes: [DiskStripe instance, containing members:
          group: <gnome.canvas.CanvasGroup object at 0xa1035f4 (GnomeCanvasGroup at 0xa2aa8e8)>
          slices: [DiskStripeSlice instance, containing members:
            box: <gnome.canvas.CanvasRect object at 0xa1035cc (GnomeCanvasRect at 0xa2dca90)>
            group: <gnome.canvas.CanvasGroup object at 0xa103414 (GnomeCanvasGroup at 0xa2aaa08)>
            parent: Already dumped
            text: <gnome.canvas.CanvasText object at 0xa103694 (GnomeCanvasText at 0xa1643a0)>
            partition: <PedPartition object at 0x99a8da0>
            editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
            treeView: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
, DiskStripeSlice instance, containing members:
            box: <gnome.canvas.CanvasRect object at 0xa10352c (GnomeCanvasRect at 0xa2ebd38)>
            group: <gnome.canvas.CanvasGroup object at 0xa103554 (GnomeCanvasGroup at 0xa2aa408)>
            parent: Already dumped
            text: <gnome.canvas.CanvasText object at 0xa10348c (GnomeCanvasText at 0xa1646a0)>
            partition: <PedPartition object at 0x99a8f38>
            editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
            treeView: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
, DiskStripeSlice instance, containing members:
            box: <gnome.canvas.CanvasRect object at 0xa103784 (GnomeCanvasRect at 0xa2ebe08)>
            group: <gnome.canvas.CanvasGroup object at 0xa10366c (GnomeCanvasGroup at 0xa2aa498)>
            parent: Already dumped
            text: <gnome.canvas.CanvasText object at 0xa10343c (GnomeCanvasText at 0xa1647a0)>
            partition: <PedPartition object at 0x99a8d70>
            editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
            treeView: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
, DiskStripeSlice instance, containing members:
            box: <gnome.canvas.CanvasRect object at 0xa103504 (GnomeCanvasRect at 0xa2dc550)>
            group: <gnome.canvas.CanvasGroup object at 0xa103464 (GnomeCanvasGroup at 0xa2afd98)>
            parent: Already dumped
            text: <gnome.canvas.CanvasText object at 0xa1034dc (GnomeCanvasText at 0xa164aa0)>
            partition: <PedPartition object at 0x99a8e30>
            editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
            treeView: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
, DiskStripeSlice instance, containing members:
            box: <gnome.canvas.CanvasRect object at 0xa103644 (GnomeCanvasRect at 0xa2f2690)>
            group: <gnome.canvas.CanvasGroup object at 0xa1033ec (GnomeCanvasGroup at 0xa2aff00)>
            parent: Already dumped
            text: <gnome.canvas.CanvasText object at 0xa103824 (GnomeCanvasText at 0xa164ba0)>
            partition: <PedPartition object at 0x99a8a88>
            editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
            treeView: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
]
          selected: None
          tree: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
          drive: sda
          editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
          hash: {<PedPartition object at 0x99a8da0>: Already dumped
, <PedPartition object at 0x99a8f38>: Already dumped
, <PedPartition object at 0x99a8a88>: Already dumped
, <PedPartition object at 0x99a8d70>: Already dumped
, <PedPartition object at 0x99a8e30>: Already dumped
}
          disk: <PedDisk object at 0x99a8b90>
, DiskStripe instance, containing members:
          group: <gnome.canvas.CanvasGroup object at 0xa1036e4 (GnomeCanvasGroup at 0xa2afe28)>
          slices: [DiskStripeSlice instance, containing members:
            box: <gnome.canvas.CanvasRect object at 0xa103cfc (GnomeCanvasRect at 0xa2dc820)>
            group: <gnome.canvas.CanvasGroup object at 0xa1035a4 (GnomeCanvasGroup at 0xa2aa528)>
            parent: Already dumped
            text: <gnome.canvas.CanvasText object at 0xa103cac (GnomeCanvasText at 0xa1640a0)>
            partition: <PedPartition object at 0x99a8ec0>
            editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
            treeView: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
]
          selected: None
          tree: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
          drive: sdb
          editCb: <bound method PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9c4e50c>>
          hash: {<PedPartition object at 0x99a8ec0>: Already dumped
}
          disk: <PedDisk object at 0x99a8ba8>
]
      intf.icw.currentWindow.show_uneditable: 1
      intf.icw.currentWindow.tree: <DiskTreeModel object at 0xa0ca70c (GtkTreeStore at 0xa2334a0)>
      intf.icw.currentWindow.fsset: FileSystemSet instance, containing members:
        intf.icw.currentWindow.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x9b34fcc>>
        intf.icw.currentWindow.fsset.volumesCreated: 0
        intf.icw.currentWindow.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x9b34fcc>>
        intf.icw.currentWindow.fsset.migratedfs: 0
        intf.icw.currentWindow.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x9b34fcc>>
        intf.icw.currentWindow.fsset.entries: [fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
        intf.icw.currentWindow.fsset.mountcount: 0
      intf.icw.currentWindow.toggleViewButton: <gtk.CheckButton object at 0xa1038c4 (GtkCheckButton at 0xa112170)>
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Partitioning
      intf.icw.currentWindow.treeViewSelection: <gtk.TreeSelection object at 0xa1032d4 (GtkTreeSelection at 0xa113300)>
      intf.icw.currentWindow.treeView: <gtk.TreeView object at 0xa1032fc (GtkTreeView at 0xa0bc020)>
      intf.icw.currentWindow.diskset: DiskSet instance, containing members:
        intf.icw.currentWindow.diskset.initializedDisks: {'sda': True, 'sdb': True}
        intf.icw.currentWindow.diskset.disks: {'sda': <PedDisk object at 0x99a8b90>, 'sdb': <PedDisk object at 0x99a8ba8>}
        intf.icw.currentWindow.diskset.anaconda: Already dumped
        intf.icw.currentWindow.diskset.onlyPrimary: None
      intf.icw.currentWindow.partitions: Partitions instance, containing members:
        intf.icw.currentWindow.partitions.useFdisk: 0
        intf.icw.currentWindow.partitions.useAutopartitioning: 1
        intf.icw.currentWindow.partitions.autoClearPartType: 0
        intf.icw.currentWindow.partitions.nextUniqueID: 31
        intf.icw.currentWindow.partitions.reinitializeDisks: 0
        intf.icw.currentWindow.partitions.autoClearPartDrives: []
        intf.icw.currentWindow.partitions.zeroMbr: 0
        intf.icw.currentWindow.partitions.isKickstart: 0
        intf.icw.currentWindow.partitions.requests: [LV Request -- mountpoint: /  uniqueID: 15
  type: ext3  format: True
  size: 20000  lvname: F8Root  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: atrox.homeip.net  uniqueID: 26
  format: 0 pesize: 4096  
  physvols: [8]
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: lvmPhysicalVolumeDummyFileSystem instance, containing members:
            origfstype.partedPartitionFlags: [6]
            origfstype.checked: 0
            origfstype.name: physical volume (LVM)
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 1
            origfstype.maxSizeMB: 8388608
            origfstype.supported: 1
            origfstype.defaultOptions: defaults
            origfstype.packages: [lvm2]
            origfstype.extraFormatArgs: []
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType object at 0x96df6e0>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 9
          mountpoint: None
          requestSize: 476937.500977
          size: 476937.500977
          end: 976768064
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: sdb1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sdb
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 3
          mountpoint: None
          requestSize: 0.0205078125
          size: 0.0205078125
          end: 102402089
          grow: 0
          start: 102402048
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: sda-1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: ForeignFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: foreign
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 8388608
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: []
            origfstype.extraFormatArgs: []
            origfstype.formattable: 0
            origfstype.partedFileSystemType: None
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 4
          mountpoint: None
          requestSize: 50005.0810547
          size: 50005.0810547
          end: 204812495
          grow: 0
          start: 102402090
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: sda2
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: NTFSFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: ntfs
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 8388608
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: []
            origfstype.extraFormatArgs: []
            origfstype.formattable: 0
            origfstype.partedFileSystemType: <PedFileSystemType object at 0x96df9e0>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 2
          mountpoint: None
          requestSize: 50000.0
          size: 50000.0
          end: 102402047
          grow: 0
          start: 2048
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: sda1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: ext3FileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 1
            origfstype.name: ext3
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 1
            origfstype.maxSizeMB: 8388608
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: [e2fsprogs]
            origfstype.extraFormatArgs: [-j]
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType object at 0x96df560>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 6
          mountpoint: None
          requestSize: 188.26171875
          size: 188.26171875
          end: 205198244
          grow: 0
          start: 204812685
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: sda3
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: /boot
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 7
          mountpoint: None
          requestSize: 138278.232422
          size: 138278.232422
          end: 488392064
          grow: 0
          start: 205198245
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: sda4
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: Already dumped
          primary: None
          dev: None
          uniqueID: 8
          mountpoint: None
          requestSize: 138278.20166
          size: 138278.20166
          end: 488392064
          grow: 0
          start: 205198308
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: sda5
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 1
          mountpoint: None
          requestSize: 0.96923828125
          size: 0.96923828125
          end: 2047
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: sda-1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 5
          mountpoint: None
          requestSize: 0.09228515625
          size: 0.09228515625
          end: 204812684
          grow: 0
          start: 204812496
          ignoreBootConstraints: 0
          type: 1
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: sda-1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: sda
          fslabel: None
          protected: 0
          multidrive: None
, LV Request -- mountpoint: None  uniqueID: 13
  type: swap  format: 0
  size: 4000.0  lvname: 5  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 17
  type: ext3  format: 0
  size: 29984.0  lvname: LogVol00  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 29
  type: swap  format: 0
  size: 4096.0  lvname: swap  volgroup: 26
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 18
  type: ext3  format: 0
  size: 100000.0  lvname: LogVol01  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 11
  type: reiserfs  format: 0
  size: 20000.0  lvname: 3  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 12
  type: reiserfs  format: 0
  size: 40000.0  lvname: 4  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 19
  type: swap  format: 0
  size: 4000.0  lvname: LogVol02  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 20
  type: foreign  format: 0
  size: 30016.0  lvname: gutsyh  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 21
  type: foreign  format: 0
  size: 20000.0  lvname: gutsyr  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 22
  type: foreign  format: 0
  size: 4000.0  lvname: gutsys  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 23
  type: reiserfs  format: 0
  size: 51200.0  lvname: slackhome  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 24
  type: reiserfs  format: 0
  size: 30720.0  lvname: slackroot  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 25
  type: foreign  format: 0
  size: 4096.0  lvname: slackswap  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 28
  type: ext3  format: 0
  size: 40960.0  lvname: root  volgroup: 26
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 27
  type: ext3  format: 0
  size: 93220.0  lvname: home  volgroup: 26
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: VolGroup00  uniqueID: 30
  format: None pesize: 32768  
  physvols: [9]
, LV Request -- mountpoint: None  uniqueID: 16
  type: swap  format: True
  size: 4000  lvname: F8Swap  volgroup: 30
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: /home  uniqueID: 14
  type: ext3  format: True
  size: 29984  lvname: F8Home  volgroup: 30
  bytesPerInode: 4096  options: 'None'
]
        intf.icw.currentWindow.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1 
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1 
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
        intf.icw.currentWindow.partitions.deletes: []
    intf.icw.window: <gtk.Window object at 0x9cea70c (GtkWindow at 0x9e3d170)>
    intf.icw.installFrame: <gtk.Frame object at 0x9cea7ac (GtkFrame at 0x9d35cf0)>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object at 0x9cea734 (GtkWindow at 0x9e3d010)>
      intf.icw.rnv.vue: <gtkhtml2.View object at 0x9cea694 (HtmlView at 0x9e17070)>
      intf.icw.rnv.currentURI: None
      intf.icw.rnv.topDir: None
      intf.icw.rnv.doc: <gtkhtml2.Document object at 0x9cea5f4 (HtmlDocument at 0x9e0ec90)>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-Agent', 'Python-urllib/1.17')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: livecd:///dev/mapper/live-osimg-min
dispatch: <dispatch.Dispatcher object at 0x9cec8ec>
method: LiveCDImageMethod instance, containing members:
  method.intf: Already dumped
  method.tree: None
  method.rootPath: /mnt/sysimage
  method.osimg: //dev/mapper/live-osimg-min
isKickstart: False
id: InstallData instance, containing members:
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x9b24b4c>, <rhpxl.videocard.VideoCard instance at 0x9b24b8c>]
Primary Video Card Info:
device: None
driver : vesa
descr : ATI Technologies Inc R580 [Radeon X1900]
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: ATI Technologies Inc R580 [Radeon X1900]
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: vesa
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 848x480, 854x480, 1024x600, 1024x768, 1152x768, 1152x864, 1200x900, 1280x720, 1280x800, 1280x854, 1280x960, 1280x1024, 1360x768, 1400x900, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1080, 1920x1200, 1920x1440, 2048x1536, 2560x1600]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': uk}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /dev/null
      id.xsetup.xserver.config: None
      id.xsetup.xserver.display: :9
    id.xsetup.anaconda: Already dumped
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.arc: 0
    id.timezone.tz: America/New_York
  id.mouse: Already dumped
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x9cec7cc>
  id.methodstr: livecd:///dev/mapper/live-osimg-min
  id.fsset: Already dumped
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: None
  id.x_already_set: 1
  id.backend: LiveCDCopyBackend instance, containing members:
    id.backend.modeText: 
    id.backend.instPath: /mnt/sysimage
    id.backend.supportsPackageSelection: False
    id.backend.skipFormatRoot: True
    id.backend.instLog: None
    id.backend.supportsUpgrades: False
    id.backend.method: Already dumped
  id.firstboot: 0
  id.diskset: Already dumped
  id.users: None
  id.displayMode: g
  id.auth: --enableshadow --enablemd5
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.serialDevice: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader._drivelist: [sda, sdb, sdc]
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'wmaste': DEVICE=wmaste
ONBOOT=no

, 'wlan0': DEVICE=wlan0
HWADDR=00:15:AF:0B:AB:ED
ONBOOT=no

, 'eth1': DEVICE=eth1
HWADDR=00:18:F3:86:57:5C
ONBOOT=no

, 'eth0': DEVICE=eth0
HWADDR=00:18:F3:86:74:42
ONBOOT=no

}
    id.network.primaryNS: 192.168.0.1
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: <installclass.DefaultInstall object at 0x9866d4c>
  id.floppyDevice: fd0
  id.partitions: Already dumped
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/anaconda.log:
19:50:04 INFO    : using only installclass _Fedora
19:50:04 INFO    : anaconda called with cmdline = ['/usr/sbin/anaconda', '--method=livecd:///dev/mapper/live-osimg-min', '--lang', 'en_US.UTF-8']
19:50:04 INFO    : Display mode = g
19:50:04 INFO    : Method = livecd:///dev/mapper/live-osimg-min
19:50:04 INFO    : anaconda floppy device fd0
19:50:07 INFO    : Starting graphical installation...
19:50:08 INFO    : Detected 2016M of memory
19:50:08 INFO    : Swap attempt of 1000M to 2000M
19:50:08 WARNING : step installtype does not exist
19:50:08 WARNING : step complete does not exist
19:50:08 INFO    : moving (1) to step welcome
19:50:11 INFO    : moving (1) to step betanag
19:50:13 INFO    : moving (1) to step keyboard
19:50:17 INFO    : moving (1) to step partitionobjinit
19:50:17 INFO    : no /tmp/fcpconfig; not configuring zfcp
19:50:17 DEBUG   : starting mpaths
19:50:17 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:17 DEBUG   : DiskSet.skippedDisks: []
19:50:17 DEBUG   : DiskSet.skippedDisks: []
19:50:17 DEBUG   : starting all mpaths on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:17 DEBUG   : scanning for multipath on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:17 WARNING : /usr/lib/anaconda/dmraid.py:247: UserWarning: device node created in /tmp
  isys.makeDevInode(d, dp)

19:50:17 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/mnt/source/RHupdates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
19:50:17 DEBUG   : mpaths: []
19:50:17 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:17 DEBUG   : starting dmraids
19:50:17 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:17 DEBUG   : DiskSet.skippedDisks: []
19:50:17 DEBUG   : DiskSet.skippedDisks: []
19:50:17 DEBUG   : starting all dmraids on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:17 DEBUG   : scanning for dmraid on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:17 WARNING : /usr/lib/anaconda/dmraid.py:129: UserWarning: device node created in /tmp
  isys.makeDevInode(d, dp)

19:50:17 DEBUG   : done starting dmraids.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:50:18 DEBUG   : adding drive sda to disk list
19:50:18 DEBUG   : adding drive sdb to disk list
19:50:22 DEBUG   : removing drive sdc from disk lists; adding to skip list
19:50:22 WARNING : /usr/lib/anaconda/isys.py:868: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:50:22 WARNING : /usr/lib/anaconda/isys.py:859: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:50:22 WARNING : /usr/lib/anaconda/isys.py:794: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:50:22 WARNING : /usr/lib/anaconda/isys.py:827: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:50:22 WARNING : /usr/lib/anaconda/isys.py:921: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:50:22 DEBUG   : error reading jfs label on /tmp/disk: [Errno 22] Invalid argument
19:50:22 DEBUG   : error reading reiserfs label on /tmp/disk: [Errno 22] Invalid argument
19:50:22 INFO    : lv VolGroup00/3, attr is -wi-a-
19:50:23 INFO    : lv is VolGroup00/3, size of 20000
19:50:23 INFO    : lv is VolGroup00/4, size of 40000
19:50:23 INFO    : lv is VolGroup00/5, size of 4000
19:50:23 INFO    : lv is VolGroup00/F8Home, size of 29984
19:50:23 INFO    : lv is VolGroup00/F8Root, size of 20000
19:50:23 INFO    : lv is VolGroup00/F8Swap, size of 4000
19:50:23 INFO    : lv is VolGroup00/LogVol00, size of 29984
19:50:23 INFO    : lv is VolGroup00/LogVol01, size of 100000
19:50:23 INFO    : lv is VolGroup00/LogVol02, size of 4000
19:50:23 INFO    : lv is VolGroup00/gutsyh, size of 30016
19:50:23 INFO    : lv is VolGroup00/gutsyr, size of 20000
19:50:23 INFO    : lv is VolGroup00/gutsys, size of 4000
19:50:23 INFO    : lv is VolGroup00/slackhome, size of 51200
19:50:23 INFO    : lv is VolGroup00/slackroot, size of 30720
19:50:23 INFO    : lv is VolGroup00/slackswap, size of 4096
19:50:23 INFO    : lv is atrox.homeip.net/home, size of 93220
19:50:23 INFO    : lv is atrox.homeip.net/root, size of 40960
19:50:23 INFO    : lv is atrox.homeip.net/swap, size of 4096
19:50:23 WARNING : /usr/lib/anaconda/raid.py:68: UserWarning: device node created in /tmp
  isys.makeDevInode(d, "/tmp/" + d)

19:50:26 INFO    : pv is /dev/sda5 in vg atrox.homeip.net, size is 138278
19:50:26 INFO    : pv is /dev/sdb1 in vg VolGroup00, size is 476937
19:50:26 INFO    : vg VolGroup00, size is 476928, pesize is 32768
19:50:26 INFO    : vg atrox.homeip.net, size is 138276, pesize is 4096
19:50:26 INFO    : lv is VolGroup00/3, size of 20000
19:50:26 INFO    : lv is VolGroup00/4, size of 40000
19:50:26 INFO    : lv is VolGroup00/5, size of 4000
19:50:26 INFO    : lv is VolGroup00/F8Home, size of 29984
19:50:26 INFO    : lv is VolGroup00/F8Root, size of 20000
19:50:26 INFO    : lv is VolGroup00/F8Swap, size of 4000
19:50:26 INFO    : lv is VolGroup00/LogVol00, size of 29984
19:50:26 INFO    : lv is VolGroup00/LogVol01, size of 100000
19:50:26 INFO    : lv is VolGroup00/LogVol02, size of 4000
19:50:26 INFO    : lv is VolGroup00/gutsyh, size of 30016
19:50:26 INFO    : lv is VolGroup00/gutsyr, size of 20000
19:50:26 INFO    : lv is VolGroup00/gutsys, size of 4000
19:50:26 INFO    : lv is VolGroup00/slackhome, size of 51200
19:50:26 INFO    : lv is VolGroup00/slackroot, size of 30720
19:50:26 INFO    : lv is VolGroup00/slackswap, size of 4096
19:50:26 INFO    : lv is atrox.homeip.net/home, size of 93220
19:50:26 INFO    : lv is atrox.homeip.net/root, size of 40960
19:50:26 INFO    : lv is atrox.homeip.net/swap, size of 4096
19:50:26 INFO    : mdadm -E /dev/VolGroup00/3
19:50:26 INFO    : mdadm -E /dev/VolGroup00/4
19:50:26 INFO    : mdadm -E /dev/VolGroup00/5
19:50:26 INFO    : mdadm -E /dev/VolGroup00/F8Home
19:50:26 INFO    : mdadm -E /dev/VolGroup00/F8Root
19:50:26 INFO    : mdadm -E /dev/VolGroup00/F8Swap
19:50:26 INFO    : mdadm -E /dev/VolGroup00/LogVol00
19:50:26 INFO    : mdadm -E /dev/VolGroup00/LogVol01
19:50:26 INFO    : mdadm -E /dev/VolGroup00/LogVol02
19:50:26 INFO    : mdadm -E /dev/VolGroup00/gutsyh
19:50:26 INFO    : mdadm -E /dev/VolGroup00/gutsyr
19:50:26 INFO    : mdadm -E /dev/VolGroup00/gutsys
19:50:26 INFO    : mdadm -E /dev/VolGroup00/slackhome
19:50:26 INFO    : mdadm -E /dev/VolGroup00/slackroot
19:50:26 INFO    : mdadm -E /dev/VolGroup00/slackswap
19:50:26 INFO    : lv is VolGroup00/3, size of 20000
19:50:26 INFO    : lv is VolGroup00/4, size of 40000
19:50:26 INFO    : lv is VolGroup00/5, size of 4000
19:50:26 INFO    : lv is VolGroup00/F8Home, size of 29984
19:50:26 INFO    : lv is VolGroup00/F8Root, size of 20000
19:50:26 INFO    : lv is VolGroup00/F8Swap, size of 4000
19:50:26 INFO    : lv is VolGroup00/LogVol00, size of 29984
19:50:26 INFO    : lv is VolGroup00/LogVol01, size of 100000
19:50:26 INFO    : lv is VolGroup00/LogVol02, size of 4000
19:50:26 INFO    : lv is VolGroup00/gutsyh, size of 30016
19:50:26 INFO    : lv is VolGroup00/gutsyr, size of 20000
19:50:26 INFO    : lv is VolGroup00/gutsys, size of 4000
19:50:26 INFO    : lv is VolGroup00/slackhome, size of 51200
19:50:26 INFO    : lv is VolGroup00/slackroot, size of 30720
19:50:26 INFO    : lv is VolGroup00/slackswap, size of 4096
19:50:26 INFO    : lv is atrox.homeip.net/home, size of 93220
19:50:26 INFO    : lv is atrox.homeip.net/root, size of 40960
19:50:26 INFO    : lv is atrox.homeip.net/swap, size of 4096
19:50:26 INFO    : mdadm -E /dev/atrox.homeip.net/home
19:50:26 INFO    : mdadm -E /dev/atrox.homeip.net/root
19:50:26 INFO    : mdadm -E /dev/atrox.homeip.net/swap
19:50:27 INFO    : sr0 is a protected partition
19:50:27 INFO    : no request, probably a removable drive
19:50:27 INFO    : moving (1) to step parttype
19:50:35 INFO    : moving (1) to step partition
19:50:42 INFO    : pv is /dev/sda5 in vg atrox.homeip.net, size is 138278
19:50:42 INFO    : pv is /dev/sdb1 in vg VolGroup00, size is 476937
19:50:42 INFO    : computeVGSize: vgsize is 476896
19:50:54 INFO    : computeVGSize: vgsize is 476896
19:50:54 INFO    : computeVGSize: vgsize is 476896
19:51:00 INFO    : computeVGSize: vgsize is 476896
19:51:00 INFO    : computeVGSize: vgsize is 476896
19:51:15 INFO    : computeVGSize: vgsize is 476896
19:51:15 INFO    : computeVGSize: vgsize is 476896
19:51:16 INFO    : computeVGSize: vgsize is 476896
19:51:16 DEBUG   : adding drive sda to disk list
19:51:17 DEBUG   : adding drive sdb to disk list
19:51:35 CRITICAL: anaconda None exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/fsset.py", line 2701, in getDiskPart
    if name[-1] == 'p':
  File "/usr/lib/anaconda/partitions.py", line 861, in sanityCheckAllRequests
    (dev, num) = fsset.getDiskPart(br.device)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 630, in getNext
    (errors, warnings) = self.partitions.sanityCheckAllRequests(self.diskset)
  File "/usr/lib/anaconda/gui.py", line 1044, in nextClicked
    rc = self.currentWindow.getNext ()
IndexError: string index out of range

19:51:53 INFO    : using only installclass _Fedora
19:51:53 INFO    : anaconda called with cmdline = ['/usr/sbin/anaconda', '--method=livecd:///dev/mapper/live-osimg-min', '--lang', 'en_US.UTF-8']
19:51:53 INFO    : Display mode = g
19:51:53 INFO    : Method = livecd:///dev/mapper/live-osimg-min
19:51:54 INFO    : anaconda floppy device fd0
19:51:57 INFO    : Starting graphical installation...
19:51:57 INFO    : Detected 2016M of memory
19:51:57 INFO    : Swap attempt of 1000M to 2000M
19:51:57 WARNING : step installtype does not exist
19:51:57 WARNING : step complete does not exist
19:51:57 INFO    : moving (1) to step welcome
19:52:03 INFO    : moving (1) to step betanag
19:52:04 INFO    : moving (1) to step keyboard
19:52:06 INFO    : moving (1) to step partitionobjinit
19:52:06 INFO    : no /tmp/fcpconfig; not configuring zfcp
19:52:06 DEBUG   : starting mpaths
19:52:06 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:06 DEBUG   : DiskSet.skippedDisks: []
19:52:06 DEBUG   : DiskSet.skippedDisks: []
19:52:06 DEBUG   : starting all mpaths on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:06 DEBUG   : scanning for multipath on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:06 WARNING : /usr/lib/anaconda/dmraid.py:247: UserWarning: device node created in /tmp
  isys.makeDevInode(d, dp)

19:52:06 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/mnt/source/RHupdates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
19:52:06 DEBUG   : mpaths: []
19:52:06 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:06 DEBUG   : starting dmraids
19:52:06 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:06 DEBUG   : DiskSet.skippedDisks: []
19:52:06 DEBUG   : DiskSet.skippedDisks: []
19:52:06 DEBUG   : starting all dmraids on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:06 DEBUG   : scanning for dmraid on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:06 WARNING : /usr/lib/anaconda/dmraid.py:129: UserWarning: device node created in /tmp
  isys.makeDevInode(d, dp)

19:52:07 DEBUG   : done starting dmraids.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde', 'sdf', 'sdg']
19:52:07 DEBUG   : adding drive sda to disk list
19:52:07 DEBUG   : adding drive sdb to disk list
19:52:09 DEBUG   : removing drive sdc from disk lists; adding to skip list
19:52:09 WARNING : /usr/lib/anaconda/isys.py:868: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:52:09 WARNING : /usr/lib/anaconda/isys.py:859: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:52:09 WARNING : /usr/lib/anaconda/isys.py:794: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:52:09 WARNING : /usr/lib/anaconda/isys.py:827: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:52:09 WARNING : /usr/lib/anaconda/isys.py:921: UserWarning: device node created in /tmp
  makeDevInode(device, "/tmp/disk")

19:52:09 DEBUG   : error reading jfs label on /tmp/disk: [Errno 22] Invalid argument
19:52:09 DEBUG   : error reading reiserfs label on /tmp/disk: [Errno 22] Invalid argument
19:52:10 INFO    : lv VolGroup00/3, attr is -wi---
19:52:10 INFO    : lv VolGroup00/4, attr is -wi---
19:52:10 INFO    : lv VolGroup00/5, attr is -wi---
19:52:10 INFO    : lv VolGroup00/F8Home, attr is -wi---
19:52:10 INFO    : lv VolGroup00/F8Root, attr is -wi---
19:52:10 INFO    : lv VolGroup00/F8Swap, attr is -wi---
19:52:10 INFO    : lv VolGroup00/LogVol00, attr is -wi---
19:52:10 INFO    : lv VolGroup00/LogVol01, attr is -wi---
19:52:10 INFO    : lv VolGroup00/LogVol02, attr is -wi---
19:52:10 INFO    : lv VolGroup00/gutsyh, attr is -wi---
19:52:10 INFO    : lv VolGroup00/gutsyr, attr is -wi---
19:52:10 INFO    : lv VolGroup00/gutsys, attr is -wi---
19:52:10 INFO    : lv VolGroup00/slackhome, attr is -wi---
19:52:10 INFO    : lv VolGroup00/slackroot, attr is -wi---
19:52:10 INFO    : lv VolGroup00/slackswap, attr is -wi---
19:52:10 INFO    : lv atrox.homeip.net/home, attr is -wi---
19:52:10 INFO    : lv atrox.homeip.net/root, attr is -wi---
19:52:10 INFO    : lv atrox.homeip.net/swap, attr is -wi---
19:52:12 INFO    : lv is VolGroup00/3, size of 20000
19:52:12 INFO    : lv is VolGroup00/4, size of 40000
19:52:12 INFO    : lv is VolGroup00/5, size of 4000
19:52:12 INFO    : lv is VolGroup00/F8Home, size of 29984
19:52:12 INFO    : lv is VolGroup00/F8Root, size of 20000
19:52:12 INFO    : lv is VolGroup00/F8Swap, size of 4000
19:52:12 INFO    : lv is VolGroup00/LogVol00, size of 29984
19:52:12 INFO    : lv is VolGroup00/LogVol01, size of 100000
19:52:12 INFO    : lv is VolGroup00/LogVol02, size of 4000
19:52:12 INFO    : lv is VolGroup00/gutsyh, size of 30016
19:52:12 INFO    : lv is VolGroup00/gutsyr, size of 20000
19:52:12 INFO    : lv is VolGroup00/gutsys, size of 4000
19:52:12 INFO    : lv is VolGroup00/slackhome, size of 51200
19:52:12 INFO    : lv is VolGroup00/slackroot, size of 30720
19:52:12 INFO    : lv is VolGroup00/slackswap, size of 4096
19:52:12 INFO    : lv is atrox.homeip.net/home, size of 93220
19:52:12 INFO    : lv is atrox.homeip.net/root, size of 40960
19:52:12 INFO    : lv is atrox.homeip.net/swap, size of 4096
19:52:12 WARNING : /usr/lib/anaconda/raid.py:68: UserWarning: device node created in /tmp
  isys.makeDevInode(d, "/tmp/" + d)

19:52:14 INFO    : pv is /dev/sda5 in vg atrox.homeip.net, size is 138278
19:52:14 INFO    : pv is /dev/sdb1 in vg VolGroup00, size is 476937
19:52:14 INFO    : vg VolGroup00, size is 476928, pesize is 32768
19:52:14 INFO    : vg atrox.homeip.net, size is 138276, pesize is 4096
19:52:14 INFO    : lv is VolGroup00/3, size of 20000
19:52:14 INFO    : lv is VolGroup00/4, size of 40000
19:52:14 INFO    : lv is VolGroup00/5, size of 4000
19:52:14 INFO    : lv is VolGroup00/F8Home, size of 29984
19:52:14 INFO    : lv is VolGroup00/F8Root, size of 20000
19:52:14 INFO    : lv is VolGroup00/F8Swap, size of 4000
19:52:14 INFO    : lv is VolGroup00/LogVol00, size of 29984
19:52:14 INFO    : lv is VolGroup00/LogVol01, size of 100000
19:52:14 INFO    : lv is VolGroup00/LogVol02, size of 4000
19:52:14 INFO    : lv is VolGroup00/gutsyh, size of 30016
19:52:14 INFO    : lv is VolGroup00/gutsyr, size of 20000
19:52:14 INFO    : lv is VolGroup00/gutsys, size of 4000
19:52:14 INFO    : lv is VolGroup00/slackhome, size of 51200
19:52:14 INFO    : lv is VolGroup00/slackroot, size of 30720
19:52:14 INFO    : lv is VolGroup00/slackswap, size of 4096
19:52:14 INFO    : lv is atrox.homeip.net/home, size of 93220
19:52:14 INFO    : lv is atrox.homeip.net/root, size of 40960
19:52:14 INFO    : lv is atrox.homeip.net/swap, size of 4096
19:52:14 INFO    : mdadm -E /dev/VolGroup00/3
19:52:14 INFO    : mdadm -E /dev/VolGroup00/4
19:52:14 INFO    : mdadm -E /dev/VolGroup00/5
19:52:14 INFO    : mdadm -E /dev/VolGroup00/F8Home
19:52:14 INFO    : mdadm -E /dev/VolGroup00/F8Root
19:52:14 INFO    : mdadm -E /dev/VolGroup00/F8Swap
19:52:14 INFO    : mdadm -E /dev/VolGroup00/LogVol00
19:52:14 INFO    : mdadm -E /dev/VolGroup00/LogVol01
19:52:14 INFO    : mdadm -E /dev/VolGroup00/LogVol02
19:52:14 INFO    : mdadm -E /dev/VolGroup00/gutsyh
19:52:14 INFO    : mdadm -E /dev/VolGroup00/gutsyr
19:52:14 INFO    : mdadm -E /dev/VolGroup00/gutsys
19:52:14 INFO    : mdadm -E /dev/VolGroup00/slackhome
19:52:14 INFO    : mdadm -E /dev/VolGroup00/slackroot
19:52:15 INFO    : mdadm -E /dev/VolGroup00/slackswap
19:52:15 INFO    : lv is VolGroup00/3, size of 20000
19:52:15 INFO    : lv is VolGroup00/4, size of 40000
19:52:15 INFO    : lv is VolGroup00/5, size of 4000
19:52:15 INFO    : lv is VolGroup00/F8Home, size of 29984
19:52:15 INFO    : lv is VolGroup00/F8Root, size of 20000
19:52:15 INFO    : lv is VolGroup00/F8Swap, size of 4000
19:52:15 INFO    : lv is VolGroup00/LogVol00, size of 29984
19:52:15 INFO    : lv is VolGroup00/LogVol01, size of 100000
19:52:15 INFO    : lv is VolGroup00/LogVol02, size of 4000
19:52:15 INFO    : lv is VolGroup00/gutsyh, size of 30016
19:52:15 INFO    : lv is VolGroup00/gutsyr, size of 20000
19:52:15 INFO    : lv is VolGroup00/gutsys, size of 4000
19:52:15 INFO    : lv is VolGroup00/slackhome, size of 51200
19:52:15 INFO    : lv is VolGroup00/slackroot, size of 30720
19:52:15 INFO    : lv is VolGroup00/slackswap, size of 4096
19:52:15 INFO    : lv is atrox.homeip.net/home, size of 93220
19:52:15 INFO    : lv is atrox.homeip.net/root, size of 40960
19:52:15 INFO    : lv is atrox.homeip.net/swap, size of 4096
19:52:15 INFO    : mdadm -E /dev/atrox.homeip.net/home
19:52:15 INFO    : mdadm -E /dev/atrox.homeip.net/root
19:52:15 INFO    : mdadm -E /dev/atrox.homeip.net/swap
19:52:15 INFO    : sr0 is a protected partition
19:52:15 INFO    : no request, probably a removable drive
19:52:15 INFO    : moving (1) to step parttype
19:52:20 INFO    : moving (1) to step partition
19:52:42 INFO    : pv is /dev/sda5 in vg atrox.homeip.net, size is 138278
19:52:42 INFO    : pv is /dev/sdb1 in vg VolGroup00, size is 476937
19:52:42 INFO    : computeVGSize: vgsize is 476896
19:52:54 INFO    : computeVGSize: vgsize is 476896
19:52:54 INFO    : computeVGSize: vgsize is 476896
19:53:02 INFO    : computeVGSize: vgsize is 476896
19:53:02 INFO    : computeVGSize: vgsize is 476896
19:53:09 INFO    : computeVGSize: vgsize is 476896
19:53:09 INFO    : computeVGSize: vgsize is 476896
19:53:16 INFO    : computeVGSize: vgsize is 476896
19:53:16 DEBUG   : adding drive sda to disk list
19:53:16 DEBUG   : adding drive sdb to disk list


/tmp/lvmout:
Comment 1 Chris Lumens 2007-10-08 10:24:19 EDT

*** This bug has been marked as a duplicate of 318841 ***

Note You need to log in before you can comment on or make changes to this bug.